<!-- *** STYLESHEET SECTION *** -->

<style type="text/css">

BODY{
CURSOR: url(bluearrownol.cur);
}
a:link,a:visited,a:active {
cursor: url(arrowhand.cur);
}

.BackgroundGradient
{
  /* Fallback (could use .jpg/.png alternatively) */
  background-color: black;
  /* Safari 4, Chrome 1-9, iOS 3.2-4.3, Android 2.1-3.0 */
/*   background-image:
    -webkit-gradient(linear, left top, right top, from(black), to(#000080));  */
  /* Safari 5.1, iOS 5.0-6.1, Chrome 10-25, Android 4.0-4.3 */
/*  background-image:
    -webkit-linear-gradient(left, black, black, #000080 90%);   */
  /* Firefox 3.6 - 15 */
/*  background-image:
    -moz-linear-gradient(left, black, black, #000080 90%);
  /* Opera 11.1 - 12 */
/*  background-image:
   -o-linear-gradient(left, black, black, #000080 90%);     */
  /* Opera 15+, Chrome 25+, IE 10+, Firefox 16+, Safari 6.1+, iOS 7+, Android 4.4+ */
/*  background-image:
    linear-gradient(to right, black, black, #000080 90%);    */
}

Font
{
    color:#FFFFFF;
    font-family:Arial,Helvetica;
    font-size:13px;
    font-size-adjust:none;
    font-stretch:normal;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:normal;
    text-decoration:none;
}

h1 { text-decoration: none; color: #FFFFFF; font: Bold 13px Arial, Helvetica }
h2 {text-decoration: none; color: #FFFFFF; font: 18px Arial, Helvetica }
h3 {text-decoration: none; color: #FFFFFF; font: Bold 13px Arial, Helvetica }

.chn { text-decoration: none; color: #FFFFFF; font: 13px Arial, Helvetica }
.chnsm { text-decoration: none; color: #FFFFFF; font: 10px Arial, Helvetica }
.chb { text-decoration: none; color: #000000; font: 13px Arial, Helvetica }
.chs { text-decoration: none; color: #FFFFFF; font: Bold 13px Arial, Helvetica }
.chsb { text-decoration: none; color: #000000; font: Bold 13px Arial, Helvetica }
.chsa { text-decoration: none; color: #80D0FF; font: Bold 13px Arial, Helvetica }
.chso { text-decoration: none; color: #FF8040; font: Bold 13px Arial, Helvetica }
.cha { text-decoration: none; color: #80D0FF; font: 13px Arial, Helvetica }
.chau { text-decoration: underline; color: #80D0FF; font: 13px Arial, Helvetica }
.chasm { text-decoration: none; color: #80D0FF; font: 10px Arial, Helvetica }
.cho { text-decoration: none; color: #FF8040; font: 13px Arial, Helvetica }
.chlg { text-decoration: none; color: #C0C0C0; font: 13px Arial, Helvetica }
.chlgsm { text-decoration: none; color: #C0C0C0; font: 10px Arial, Helvetica }
.chdg { text-decoration: none; color: #808080; font: 13px Arial, Helvetica }
.chdgsm { text-decoration: none; color: #404040; font: 10px Arial, Helvetica }
.chh { text-decoration: none; color: #FFFFFF; font: 18px Arial, Helvetica }
.chhb { text-decoration: none; color: #000000; font: 18px Arial, Helvetica }
.chha { text-decoration: none; color: #80D0FF; font: 18px Arial, Helvetica }
.chhl { text-decoration: none; color: #FFFFFF; font: Bold 30px Arial, Helvetica }

</style>
